<div class="container text-black">
    <div class="row justify-content-center">

        <div class="card col-12 col-sm-6 col-md-4 col-lg-3 m-3 p-0">
            <img src="{{ landingpage_image_path }}team/sp.jpg"  alt="Stephen Peedell" loading="lazy" typeof="Image" class="image-style-medium card-img-top"> 
            <div class="card-body">
                <div class="card-title">Stephen Peedell</div>
                <div class="card-text">
                    Project Coordinator
                    <div class="text-align-right position-absolute bottom-0 end-0 p-3"><a href="//www.linkedin.com/in/stevebiopama"><i class="fa-brands fa-linkedin-in"></i></a></div>
                </div>
            </div>
        </div>

        <div class="card col-12 col-sm-6 col-md-4 col-lg-3 m-3 p-0">
            <img src="{{ landingpage_image_path }}team/tt.jpg" alt="Terhi Takala" loading="lazy" typeof="Image" class="image-style-medium card-img-top">
            <div class="card-body">
                <div class="card-title">Terhi Takala</div>
                <div class="card-text">
                    Project Assistant
                    <div class="text-align-right position-absolute bottom-0 end-0 p-3"><a href="//www.linkedin.com/in/terhi-takala-7a36a7188"><i class="fa-brands fa-linkedin-in"></i></a></div>
                </div>
            </div>
        </div>
        
        <div class="card col-12 col-sm-6 col-md-4 col-lg-3 m-3 p-0">
            <img src="{{ landingpage_image_path }}team/mg.jpeg" alt="Mariagrazia Graziano" loading="lazy" typeof="Image" class="image-style-medium card-img-top">
            <div class="card-body">
                <div class="card-title">Mariagrazia Graziano</div>
                <div class="card-text">
                    Caribbean Focal Point &amp; Marine Protected Area Specialist
                    <div class="text-align-right position-absolute bottom-0 end-0 p-3"><a href="//www.linkedin.com/in/mariagrazia-graziano-a85b31163"><i class="fa-brands fa-linkedin-in"></i></a></div>
                </div>
            </div>
        </div>
                    
        <div class="card col-12 col-sm-6 col-md-4 col-lg-3 m-3 p-0">
            <img src="{{ landingpage_image_path }}team/bb.jpeg" alt="Bastian Bertzky" loading="lazy" typeof="Image" class="image-style-medium card-img-top">
            <div class="card-body">
                <div class="card-title">Bastian Bertzky</div>
                <div class="card-text">
                    Southern Africa Focal Point &amp; Terrestrial Protected Area Specialist
                    <div class="text-align-right position-absolute bottom-0 end-0 p-3"><a href="//it.linkedin.com/in/bastian-bertzky"><i class="fa-brands fa-linkedin-in"></i></a></div>
                </div>
            </div>
        </div>
        
        <div class="card col-12 col-sm-6 col-md-4 col-lg-3 m-3 p-0">
            <img src="{{ landingpage_image_path }}team/cc.jpg" alt="Claudia Capitani" loading="lazy" typeof="Image" class="image-style-medium card-img-top">
            <div class="card-body">
                <div class="card-title">Claudia Capitani</div>
                <div class="card-text">
                    Eastern Africa Focal Point &amp; Ecosystem Services Specialist
                    <div class="text-align-right position-absolute bottom-0 end-0 p-3"><a href="//www.linkedin.com/in/claudia-capitani-1a7a9a132"><i class="fa-brands fa-linkedin-in"></i></a></div>
                </div>
            </div>
        </div>
        
        <div class="card col-12 col-sm-6 col-md-4 col-lg-3 m-3 p-0">
            <img src="{{ landingpage_image_path }}team/mc.jpeg" alt="Michele Conti" loading="lazy" typeof="Image" class="image-style-medium card-img-top">
            <div class="card-body">
                <div class="card-title">Michele Conti</div>
                <div class="card-text">
                    Western Africa Focal Point &amp; Information Service Manager
                    <div class="text-align-right position-absolute bottom-0 end-0 p-3"><a href="//www.linkedin.com/in/michele-conti-39349694"><i class="fa-brands fa-linkedin-in"></i></a></div>
                </div>
            </div>
        </div>

        <div class="card col-12 col-sm-6 col-md-4 col-lg-3 m-3 p-0">
            <img src="{{ landingpage_image_path }}team/lb.png" alt="Luca Battistella" loading="lazy" typeof="Image" class="image-style-medium card-img-top">
            <div class="card-body">
                <div class="card-title">Luca Battistella</div>
                <div class="card-text">
                    Pacific Focal Point &amp; Geospatial Specialist
                    <div class="text-align-right position-absolute bottom-0 end-0 p-3"><a href="//www.linkedin.com/in/lucabattistella/"><i class="fa-brands fa-linkedin-in"></i></a></div>
                </div>
            </div>
        </div>

        <div class="card col-12 col-sm-6 col-md-4 col-lg-3 m-3 p-0">
            <img src="{{ landingpage_image_path }}team/pr.jpg" alt="Paolo Roggeri" loading="lazy" typeof="Image" class="image-style-medium card-img-top">
            <div class="card-body">
                <div class="card-title">Paolo Roggeri</div>
                <div class="card-text">
                    Central Africa Focal Point &amp; Community Outreach
                    <div class="text-align-right position-absolute bottom-0 end-0 p-3"><a href="//www.linkedin.com/in/paolo-roggeri-18341b6"><i class="fa-brands fa-linkedin-in"></i></a></div>
                </div>
            </div>
        </div>
        
        <div class="card col-12 col-sm-6 col-md-4 col-lg-3 m-3 p-0">
            <img src="{{ landingpage_image_path }}team/jd.jpeg" alt="James Davy" loading="lazy" typeof="Image" class="image-style-medium card-img-top">
            <div class="card-body">
                <div class="card-title">James Davy</div>
                <div class="card-text">
                    Application Architect &amp; Lead Developer
                    <div class="text-align-right position-absolute bottom-0 end-0 p-3"><a href="//www.linkedin.com/in/james-davy-05689b17"><i class="fa-brands fa-linkedin-in"></i></a></div>
                </div>
            </div>
        </div>
                    
        <div class="card col-12 col-sm-6 col-md-4 col-lg-3 m-3 p-0">
            <img src="{{ landingpage_image_path }}team/ac.jpg" alt="Andrea Capata" loading="lazy" typeof="Image" class="image-style-medium card-img-top">
            <div class="card-body">
                <div class="card-title">Andrea Capata</div>
                <div class="card-text">
                    Application Architect &amp; Developer
                    <div class="text-align-right position-absolute bottom-0 end-0 p-3"><a href="//www.linkedin.com/in/andreacapata/"><i class="fa-brands fa-linkedin-in"></i></a></div>
                </div>
            </div>
        </div>
                    
        <div class="card col-12 col-sm-6 col-md-4 col-lg-3 m-3 p-0">
            <img src="{{ landingpage_image_path }}team/sl.jpeg" alt="simona lippi" loading="lazy" typeof="Image" class="image-style-medium card-img-top">
            <div class="card-body">
                <div class="card-title">Simona Lippi</div>
                <div class="card-text">
                    Content, outreach &amp; GIS Specialist
                    <div class="text-align-right position-absolute bottom-0 end-0 p-3"><a href="//www.linkedin.com/in/simona-lippi-836bb3115"><i class="fa-brands fa-linkedin-in"></i></a></div>
                </div>
            </div>
        </div>
                    
        <div class="card col-12 col-sm-6 col-md-4 col-lg-3 m-3 p-0">
            <img src="{{ landingpage_image_path }}team/pp.jpg" alt="Panagiotis Politopoulos " loading="lazy" typeof="Image" class="image-style-medium card-img-top">
            <div class="card-body">
                <div class="card-title">Panagiotis Politopoulos</div>
                <div class="card-text">
                    Application Architect &amp; Developer
                    <div class="text-align-right position-absolute bottom-0 end-0 p-3"><a href="//www.linkedin.com/in/panospolitopoulos/"><i class="fa-brands fa-linkedin-in"></i></a></div>
                </div>
            </div>
        </div>
                    
        <div class="card col-12 col-sm-6 col-md-4 col-lg-3 m-3 p-0">
            <img src="{{ landingpage_image_path }}team/am.jpeg" alt="Andrea Marelli" loading="lazy" typeof="Image" class="image-style-medium card-img-top">
            <div class="card-body">
                <div class="card-title">Andrea Marelli</div>
                <div class="card-text">
                    Web Architect &amp; Full Stack Developer
                    <div class="text-align-right position-absolute bottom-0 end-0 p-3"><a href="//www.linkedin.com/in/andrea-marelli-18115a48/"><i class="fa-brands fa-linkedin-in"></i></a></div>
                </div>
            </div>
        </div>
                    
        <div class="card col-12 col-sm-6 col-md-4 col-lg-3 m-3 p-0">
            <img src="{{ landingpage_image_path }}team/rc.jpg" alt="Rossana Cervini" loading="lazy" typeof="Image" class="image-style-medium card-img-top">
            <div class="card-body">
                <div class="card-title">Rossana Cervini</div>
                <div class="card-text">
                    Resource Administrator
                    <div class="text-align-right position-absolute bottom-0 end-0 p-3"><a href="//www.linkedin.com/in/rosanna-cervini-06a290138/"><i class="fa-brands fa-linkedin-in"></i></a></div>
                </div>
            </div>
        </div>
    </div>
</div>
